body, html {
	background-color: #000000;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}


a img {
	border-width: 0px;
}

.center {
	text-align: center;
}

a {
	color: #000000;
	text-decoration: none;
}

#algemeen {
	width: 850px;
	margin: 25px auto;
	background-color: #ffffff;
}

	#header {
		height: 235px;
	}
	
	#links {
		width: 200px;
	}
	
		#menu {
			list-style: none;
			margin:  0px;
			padding: 0px;
		}
		
			#menu li {
				margin: 0px;
				padding: 0px;
			}
			
		
		#tekst {
			width: 650px;
			font-size: 16px;
		}
		
			#submenu {
				list-style: none;
				margin:  0px;
				padding: 0px;
				display: block;
				text-align: center;
				margin-bottom: 5px;
			}
				#submenu li {
					margin: 0px;
					padding: 0px;
					display: inline;
					padding-left: 10px;
					padding-right: 10px;
				}
				
					#submenu .select {
						color: #cccccc;
					}
				
				#thumbs {
					list-style: none;
					margin:  0px;
					padding: 0px;
					display: block;
				}
					#thumbs li {
						margin: 0px;
						padding: 0px;
						display: block;
						padding-left: 5px;
						padding-right: 5px;
						display: inline;
					}
					#thumbrij {
						width: 250px;
						text-align: center;
						float: right;
					}
					#beeldplaatsing {
						width: 300px;
						float: left;
						margin-bottom: 10px;
					}
					
					#beeldtitel {
						font-size: 20px;
						font-weight: bold;
					
					}
					
					#beeldplaatje {
						
						background-position:  center;
						background-repeat: no-repeat;
						width: 300px;
						height: 500px;
					}
					
					.thumbklein {
						width: 67px;
						height: 100px;
						background-position: center;
						background-repeat: no-repeat;
						display: block;
					}